# -*- coding: utf-8 -*-
# Generated by Django 1.11.29 on 2020-04-21 04:10
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Bandas_de_Rock',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('Nombre_de_la_banda', models.CharField(max_length=20)),
                ('No_de_integrantes', models.IntegerField()),
                ('Fecha_de_creacion', models.IntegerField()),
                ('Ciudad_de_origen', models.CharField(max_length=20)),
                ('Subgenero_Principal', models.CharField(max_length=20)),
            ],
        ),
    ]
